.home-products .l-wrap{max-width:1600px}
#homeproducts2{margin-top:2em;position:relative;padding:0}
#homeproducts2 .swiper-slide{background:#eaebee;border-radius:10px;overflow:hidden}
#homeproducts2 .swiper-slide .img{aspect-ratio:var(--prosaspectratio);display:flex;align-items:center;justify-content:center}
#homeproducts2 .swiper-slide .img .pro-meta{display:none;position:absolute;top:10px;left:10px;display:flex;flex-direction:column}
#homeproducts2 .swiper-slide .img .pro-meta em{width:35px;height:35px;display:flex;align-items:center;justify-content:center;border:1px solid #ccc;color:#333;font-size:22px;cursor:pointer;margin-bottom:10px;border-radius:5px}
#homeproducts2 .swiper-slide .img .pro-meta .icon-hottitle{color:var(--color)}
#homeproducts2 .swiper-slide .img.lazy-loaded .pro-meta{display:block}
#homeproducts2 .swiper-slide .img img{width:100%;height:100%;object-fit:contain;background:#fff}
#homeproducts2 .swiper-slide .slide-title{min-height:60px;padding:5px 10px;display:flex;align-items:center;justify-content:center;text-align:center;font-weight:var(--fontbold6);line-height:1.3}
#homeproducts2 .swiper-slide:hover .img img{transform:scale(1.03)}
#homeproducts2 .swiper-slide:hover .slide-title{background:var(--bgcolor);color:#fff}
#homeproducts2 .swiper-wrapper{display:flex;flex-wrap:wrap;justify-content:space-between;}
#homeproducts2 .swiper-slide{width:24%;margin:0 0 30px;}
@media (max-width:768px){#homeproducts2 .swiper-slide{width:48%;margin:0 0 20px;}}